Robert Jaros

    Robert Jaros

    2 years ago
    It's already 1.3.71 available
    p

    Patrick Jackson

    2 years ago
    yep! will prob do a 0.4.1 update for that. I haven't checked, but I image redux-kotlin 0.4.0 will work with kotlin 1.3.71